.table{
    color: white!important;
}

.login-register {
    background-position: right!important;
}
.login-sidebar{
    right: 5%!important;
}
.login-sidebar .login-box{
    right: -5%!important;
}

.login .page-wrapper {
    margin-left: 0 !important;
}

.ribbon-txt{
    font-size: 15px;
}

.login-logo{
    max-width: 90%!important;
}

body.no-sidebar .page-wrapper {
    margin-left: 0!important;
}

body.no-sidebar .navbar-header, body.no-sidebar .sidebartoggler {
    display: none!important;
}

.dropify-wrapper p{
    text-align: center !important;
}

.navbar-alert {
    position: fixed;
    width: 100%;
    text-align: center;
}

.navbar-alert .alert {
    width: 80%;
    margin: auto;
}

.sidenav-bg {
    background-color: #272c33!important;
}

.reportoverview{
    min-height: 440px;
}

.form-control{
    color: white!important;
    font-size: 1.3rem!important;
    border: 1px solid whitesmoke;
}

.ribbon-wrapper-sidebar {
    padding: 15px 15px 0px 10px!important;
}
.ribbon-wrapper-sidebar .ribbon{
    font-size: 80%;
}

.button-bond-purple{
    background-color: #5d285f;
    color: white;
}

.button-bond-purple:hover{
    background-color: #1552a5;
    color: white;
}

.button-bond-blue{
    background-color: #1552a5;
    color: white;
}

.button-bond-blue:hover{
    background-color: #5d285f;
    color: white;
}

.ribbon-bond-blue{
    background-color: #1552a5!important;
    border-color: #1552a5!important;
}

.dataTables_filter input {
    color: white!important;
}
.btn-wizard-loading{
    padding: 9px 7px;
}

.ms-container{
    width: 100% !important;
}